

Article 10961 of soc.culture.china:
Path: bsu-cs!iuvax!mailrus!jarvis.csri.toronto.edu!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Foreword to "Passport Problem: Q & A  (Part IV)"
Message-ID: <[email-masked]>
Date: 27 Jan 89 19:45:07 GMT
Sender: [email-masked]
Lines: 28

Dear Friends,

      The "Passport Problem" series has carried on to Part (IV).  It is 
so nice of the author to share such colorful and helpful information with 
our readers, especially the thousands of Chinese students in this network. 
I believe he deserves a big award from our SCC if we have one here. -)

      In recent weeks, I received copy-request and readers' questions almost
everyday.  As a relay station, I transferred all the questions to the author.
He has asked me to forward brief answers on some of the questions either via 
private E-mail or via SCC.

      Since the author himself is also a student and he is extremely busy
nowadays, it seems not possible for him to answer all the questions on time.
(He is facing his own F-1 problem).  However, the author kindly expressed
that he would try his best to answer ALL the questions in a few weeks.
The priority will be given to those questions which have general interest.

      I have kept the whole series on line here for readers' request.
(But this service will not last forever. -)  )

      Have fun!

Information Exchange
----------------------
Rupert L. Zhu  (in Canada)